Type: AWS::DynamoDB::Table
Properties:
  TableName: ${self:custom.prefix}-references-${self:custom.stage}
  BillingMode: "PAY_PER_REQUEST"
  AttributeDefinitions:
    - AttributeName: notice_id
      AttributeType: S
  KeySchema:
    - AttributeName: notice_id
      KeyType: HASH